Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158270 - OpenIPMI initscript, config file, spec file update
Summary: OpenIPMI initscript, config file, spec file update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenIPMI
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 04:15 UTC by Matt Domsch
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-27 14:24:57 UTC


Attachments (Terms of Use)
initscripts.patch (deleted)
2005-05-20 04:15 UTC, Matt Domsch
no flags Details | Diff
openipmi-spec.patch (deleted)
2005-05-20 04:15 UTC, Matt Domsch
no flags Details | Diff

Description Matt Domsch 2005-05-20 04:15:05 UTC
Description of problem:
OpenIPMI package doesn't have any initscripts to load the relevant device
drivers.  It should.

Version-Release number of selected component (if applicable):
1.4.11-5

Comment 1 Matt Domsch 2005-05-20 04:15:05 UTC
Created attachment 114613 [details]
initscripts.patch

Comment 2 Matt Domsch 2005-05-20 04:15:32 UTC
Created attachment 114614 [details]
openipmi-spec.patch

Comment 3 Phil Knirsch 2005-06-27 14:24:57 UTC
Included in next build (along with an update to OpenIPMI-1.4.14)

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.